 body{background-color:rgb(100,100,100);}
           #hintergrund{background-color:rgb(0,0,0);
           position:absolute;
           width:1020px;
           height:2400px;
           top:0px;
           left:130px;}
           #ueberschrift{ 
           		position:absolute;
           		top:30px;
           		left:30px;}
           #menue{background-color:rgb(0,0,0);
           		width:960px;
           		height:110px;
           		position:absolute;
           		top:290px;
           		left:30px;}
           		
           #inhalt{background-color:rgb(0,0,0);
           		width:960px;
           		height:110px;
           		position:absolute;
           		top:500px;
           		left:30px;
           		text-align:center;}
           		
           #ringe_TN{width:700px;
           margin:0px auto;
           }
           
           #ketten_TN{width:460px;
           margin:0px auto;
           }
           
           td{text-align:center;}
           
           #gallerie1{
            	width:960px;
           		height:800px;
           		position:absolute;
           		top:500px;
           		left:30px;}
           		
           #blabla{
           		background-color:rgb(0,0,0);
           		position:absolute;
           		top:550px;
           		left:30px;
           		width:960px;
           		height:800px;
           		text-align:center;
           		color:rgb(180,180,180);
           		font-size:18px;
           		font-family:'Lucida Sans';
           		}
           		
           	.linkfeld{
           		margin:0px auto;
           		width:80px;
           		height:100px;
           		background-position:0px 0px;
           		background-repeat:no-repeat;
           		}
           		
           .linkfeld:hover{
           		background-position:-80px 0px;
           }
           
           #HomeButton{
         		background-image:url('bilder/home_huepft.png');
         		}
         		
         #RingeButton{
         		background-image:url('bilder/ringe_huepft.png');
         		}
         		
         #KettenButton{
         		background-image:url('bilder/ketten_huepft.png');
         		}
         		
         #DIYButton{
         		background-image:url('bilder/DIY_huepft.png');
         		}
         		
         #ShopButton{
         		background-image:url('bilder/shop_huepft.png');
         		}
         
         #ImpressumButton{
         		background-image:url('bilder/impressum_huepft.png');
         		}